Please Merge libggi 1:2.2.2-5 (universe) from Debian testing (main)

Bug #486125 reported by Charlie_Smotherman on 2009-11-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libggi (Ubuntu)
Wishlist
Unassigned

Bug Description

Please Merge libggi 1:2.2.2-5 (universe) from Debian testing (main)

  * Merge from debian testing, remaining changes:
    - - Remove svga support.

Changelog entries since current lucid version 1:2.2.2-3ubuntu1:

libggi (1:2.2.2-5) unstable; urgency=low

  * Change arch line of correct package.

 -- Bradley Smith <email address hidden> Mon, 17 Aug 2009 20:33:13 +0100

libggi (1:2.2.2-4) unstable; urgency=low

  * Restrict arches for libggi-target-vcsa. Closes: #541103.
  * Update Standards-Version to 3.8.3.
  * Update debhelper version to 7.
  * Add debian/README.source.
  * Update config.{sub,guess} on configure.

 -- Bradley Smith <email address hidden> Mon, 17 Aug 2009 19:25:58 +0100

Related branches

Charlie_Smotherman (cjsmo) wrote :
Changed in libggi (Ubuntu):
importance: Undecided → Wishlist
Charlie_Smotherman (cjsmo) wrote :
Charlie_Smotherman (cjsmo) wrote :
Changed in libggi (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
Fabrice Coutadeur (fabricesp) wrote :

Uploaded. Thanks for your contribution :-)

I've just updated the changelog to close the bug report.

Thanks,
Fabrice

Changed in libggi (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libggi - 1:2.2.2-5ubuntu1

---------------
libggi (1:2.2.2-5ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #486125), remaining changes:
    - - Remove svga support.
 -- Charlie Smotherman <email address hidden> Fri, 20 Nov 2009 01:05:24 -0500

Changed in libggi (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers